
Caixa redutora de 2 velocidades - Feature #8238

Aula [normal] - 20131011

07/10/2013 15:28 - Paulo Reis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Paulo Reis % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 07/10/2013 15:34 - Paulo Reis

- Subject changed from aula [normal] - 20131011 to Aula [normal] - 20131011

#2 - 23/10/2013 09:33 - Paulo Reis

- Status changed from New to Closed

- % Done changed from 0 to 100
